Subject: Re: [lojban] Mi za'o klama

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 16 Jun 2000 11:36:12 PDT

la pycyn cusku di'e

>Yes, these are two pretty good contextless thoughts, the first maybe more
>natural than the second (the goal is defined, so to speak, by destination 
>not
>time). In both cases, the natural ending could be specified to clarify.

Yes, I agree about that. As an aside, I'm glad that you
accept that {broda <tag> <sumti>} is a more precise form
of {<tag> broda}, where the sumti is an appropriate reference
point for the tag. This works for all tags except (at least
in the official version of things) for {ba'o} and {pu'o}.
For these two the tag of the sumti somehow is incorporated
into the sumti itself instead of modifying the main selbri,
so that {broda ba'o le nu brode} is supposed to mean something
like {broda ca le nu ba'o brode} instead of a more precise
form of {ba'o broda}. To avoid this inconsistency I simply
use the form with {ca} and never use {ba'o} as a sumti tag.

>This is also the case with contextualized version. I would put the second
>case -- goes on to Pineville though aiming at Charlotte -- as {mi klama la
>painvil la ralix za'o la charlyt}

That one still sounds strange to me, but a little better than
using {mi za'o klama la paivil} to mean going past Pineville.

{klama} in Lojban is essentially different than English "go"
because it has five arguments, whereas an English sentence
normally has only one (as far as the effect of selbri modifiers
goes at any rate). {mi za'o klama la painvil} means the same
as {la painvil za'o se klama mi}, Pineville is still my
destination. Maybe if I missed the exit I can make that
claim to indicate that I'm turning back as soon as I can,
but not just to indicate that I kept going. Only if Painville
still remains my destination does za'o make sense to me.

>After the natural end (completion) of a process, the continuation is of 
>some
>dominant activity in the process, in the case of going to, traveling -- but
>it may be described still process terms. A man who set out to build a 
>house
>and then, when the house is built, starts building other things miles away,
>can be said to keep on building, even though he is no longer building the
>same house

Yes, in English, where the predicate is just "building".
But he cannot be said to keep on building the same house
if he is building another one. There is nothing special
about the x1 place in this respect. If the man could be said
to be still building the house, then could we say that the
man is still building the house when he sold it and someone
else is now building? The house is still being built, but
is the original man still building? Lojban predicates have
several argument places (usually too many) and we can't
do as if the tense applied to the predicate as if it only
had one argument.

>(a weak case, I admit, but there are surely some good ones).
>Notice that the sentence does not say he is on his way to Pineville, only
>that Pineville is the destination of his going, {za'o} then says that he 
>has
>passed his detination (natural end point).

I don't think {za'o} says something specifically about the
x1 place. It says that the relationship between the five places
is still going on after its natural end point. If what used
to be the destination is no longer the destination, then the
relationship is no longer going on, and za'o does not apply.
This is different than in English, where there is only one
argument of the action "going" to take into account.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com